

.ls-nav-prev {
background-image: none!important;
background-color: transparent!important;
height: 54px;
width: 54px;
border: 2px solid #999!important;
line-height: 54px;
font-size: 14px;
position: absolute;
top: 50%;
margin-top: -27px;
text-align: center;
z-index: 10;
-webkit-transition: opacity .3s ease 0s!important;
-moz-transition: opacity .3s ease 0s!important;
-o-transition: opacity .3s ease 0s!important;
transition: opacity .3s ease-in-out!important;
opacity: .7;
-webkit-border-radius: 56px;
-moz-border-radius: 56px;
-ms-border-radius: 56px;
-o-border-radius: 56px;
border-radius: 56px;
position: absolute;
left: 23px;
}
.ls-nav-next {
background-image: none!important;
background-color: transparent!important;
height: 54px;
width: 54px;
border: 2px solid #999!important;
line-height: 54px;
font-size: 14px;
position: absolute;
top: 50%;
margin-top: -27px;
text-align: center;
z-index: 10;
-webkit-transition: opacity .3s ease 0s!important;
-moz-transition: opacity .3s ease 0s!important;
-o-transition: opacity .3s ease 0s!important;
transition: opacity .3s ease-in-out!important;
opacity: .7;
-webkit-border-radius: 56px;
-moz-border-radius: 56px;
-ms-border-radius: 56px;
-o-border-radius: 56px;
border-radius: 56px;
position: absolute;
right: 23px;
}
.ls-nav-prev:after {
position: absolute;
left: 0!important;
color: #999;
width: 100%;
height: 100%;
content: "\f104";
font-family: 'FontAwesome',serif;
line-height: 54px;
text-align: center;
display: block!important;
font-size: 30px;
}
.ls-nav-next:after {
position: absolute;
left: 0!important;
color: #999;
width: 100%;
height: 100%;
content: "\f105";
font-family: 'FontAwesome',serif;
line-height: 54px;
text-align: center;
display: block!important;
font-size: 30px;
}

.caroufredsel-direction-nav a, .flex-direction-nav a {
    width: 42px;
    height: 42px;
    line-height: 42px;
    margin: -23px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    color: #8a8a8a;
    background-color: #ebebeb;
    text-align: center;
    z-index: 200;
    border: 2px solid #ebebeb;
}